<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		
		var Persona=function(){
			this.peso=20;
			this.nombre="padre";
		};

		var mujer=function(){
			this.altura=180;
			this.nombre='hija';
			this.mujer=function(){
				//persona.call(this);
			};

			this.mujer();
		}
		mujer.prototype=new Persona();
		objeto=new mujer();
			console.log(objeto);
			console.log(objeto.nombre);
			console.log(objeto.__proto__.nombre);//solo si hay sobreescritura, que variables de padres e hijos se llamen igual.



	</script>
</head>
<body>
	
</body>
</html>